@charset "utf-8";
/*------------------------------------------------------------
	message
------------------------------------------------------------*/
@media all and (min-width: 897px) {
	#gHeader {
		margin-bottom: 69px;
	}
}
.message {
	margin-bottom: 205px;
}
.headLine {
	margin-bottom: 112px;
}
.imgBox {
	max-width: 928px;
	display: flex;
	flex-direction: row-reverse;
}
.imgBox .photoBox {
	margin-left: 36px;
	width: 353px;
}
.imgBox .textBox {
	margin-top: -20px;
	flex: 1;
}
.imgBox .textBox h3 {
	margin-bottom: 35px;
	color: #666;
	font-weight: 400;
	font-size: 2.3rem;
	line-height: 1.9;
}
.imgBox .textBox p {
	margin-bottom: 33px;
	color: #666;
	font-size: 1.7rem;
	line-height: 1.9;
}
.imgBox .textBox .chairman {
	margin-top: 66px;
}
@media all and (max-width: 896px) {
	.message {
		margin-bottom: 149px;
	}
	.headLine {
		margin-bottom: 10px;
	}
	.imgBox {
		margin: 0 25px;
		max-width: none;
		display: block;
	}
	.imgBox .photoBox {
		margin: 0 auto 57px;
		width: 65.2%;
		text-align: center;
	}
	.imgBox .textBox {
		margin-top: 0;
	}
	.imgBox .textBox h3 {
		margin-bottom: 12px;
		font-size: 2rem;
		line-height: 1.5;
	}
	.imgBox .textBox p {
		color: #333;
		font-size: 1.7rem;
	}
}